Commit faeb98e6 authored by Jakub Jirutka's avatar Jakub Jirutka

main/clang: specify min. version for llvm deps

parent 89840681
......@@ -4,6 +4,7 @@ pkgname=clang
# Note: Update together with llvm.
pkgver=4.0.0
pkgrel=0
_vermajor=${pkgver%%.*}
pkgdesc="A C language family front-end for LLVM"
arch="all"
url="http://llvm.org/"
......@@ -13,8 +14,8 @@ makedepends="
isl-dev
libxml2-dev
libxml2-utils
llvm-dev
llvm-static
llvm-dev>=$_vermajor
llvm-static>=$_vermajor
paxmark
python2
"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment